/* 
Brookfield Style Sheet 
*/

body, html {
	height: 100.02%;
	margin: 0;
	padding: 0;
	font-family:Verdana;
    font-size:small;
    color:Navy;
	}

/*
Additional Font Styles
*/
.blacksuperbold {
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color: #00467f;
}

.btn 
{
    font-family:Verdana;
    font-size:small;
    background-color: #003C73;
    color:White;
} 

.answered 
{
    background-color:#95A19D;
    color:Gray;
}
.unanswered 
{
    background-color:#b3b3b3;
}

.footnote 
{
    font-size:x-small;
    font-family:Verdana;
}

.note {
	font-size: small;
	font-family: Verdana;
	padding-bottom: 10px;
}

/*
Hidden Class to hide buttons and text
*/
.hidden {
	visibility: hidden;
}
	
/* 
CONTAINER is the div that holds all other content 
*/	
	
#container {
	background: url(g/bg_inside_main.png) top left repeat-y;
	height: auto;
	margin: 0px auto;
	min-height: 100%;
	padding: 0;
	position: relative;
	top: 0;
	width: 870px;
	z-index: 10;
	}
#container.wide {
	background: url(g/bg_inside_main_wide.png) top left repeat-y;
	}
	
/* 
LOGOLEFT & LOGORIGHT holds the Brookfield logo itself
*/

#logoleft {
	position: absolute;
	top: 32px;
	left: 45px;
	width: 245px;
	height: 14px;
	}
#logoleft img {
	border: 0;
	}
#logoright {
	position: absolute;
	top: 5px;
	left: 720px;
	width: 119px;
	height: 18px;
	}
#logoright img {
	border: 0;
	}
	
/* 
HEADER is the gray bar at page top
*/

#header {
	position: relative;
	top: 0px;
	left: 0px;
	width: 870px;
	height: 58px;
	background: url(g/bg_inside_header.png) top left no-repeat;
	z-index: 100;
	}

/* 
MAINIMAGE is the large image at page top 
*/

#mainimage {
	position: relative;
	top: 0;
	left: 0;
	margin: 0 0 0 13px;
	width: 845px;
	height: 185px;
	z-index: 110;
	overflow: hidden;
	}

/*
TOPNAV is the navigation at top right
*/

#topnav {
	position: absolute;
	width: 261px;
	height:225px;
	top: 74px;
	left: 582px;
	z-index: 200;
	}
#topnav ul {
	zoom: 1;
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#topnav li {
	height: 76px;
	margin: 0;
	padding: 0;
	margin: 0;
	overflow: hidden;
	}
#topnav li a {
	display: block;
	width: 244px;
	height: 59px;
	background: url(g/bg_inside_topnav_2.png) top left no-repeat;
	margin: 0;
	padding: 17px 0 0 17px;
	}
#topnav li a img {
	border: 0;
	display: block;
	}
#topnav li a:hover {
	background: url(g/bg_inside_topnav_2.png) left -76px no-repeat;
	}
	
/*
FOOT is the footer
FOOTNAV holds the footer navigation
*/

#foot {
	position: absolute;
	bottom: 0;
	left: 0;
	width: 870px;
	height: 110px;
	background: url(g/bg_inside_footer.png) top left no-repeat;
	overflow: hidden;
	z-index: 400;
	}
.wide #foot {
	background: url(g/bg_inside_footer_wide.png) top left no-repeat;
	}
#footnav {
	position: absolute;
	top: 44px;
	left: 32px;
	width: 600px;
	height: 20px;
	}
#footnav p, #footcopy p {
	font: 12px/12px arial,sans-serif;
	margin: 0;
	padding: 0;
	color: #000;
	}
#footnav a {
	color: #000;
	text-decoration: none;
	}
#footnav a:hover {
	text-decoration: underline;
	}
#footcopy {
	position: absolute;
	top: 45px;
	right: 32px;
	width: 250px;
	height: 20px;
	}
#footcopy p {
	font-size: 11px;
	text-align: right;
	color: #999;
	}
	
/*
CLEARME is used to clear all floating divs
*/
.clearme {
	clear: both;
	line-height: 1px;
	font-size: 1px;
	}
	
/*
MID allows the footer to clear the content
*/
#mid {
	position: relative;
	padding: 0 0 114px 29px;
	z-index: 150;
	}
	
/* 
LEFTNAV is the left navigation
*/
#leftnav {
	position: relative;
	float: left;
	width: 234px;
	margin: 16px 0 0 0;
	padding-right: 16px;
	}
#leftsection {
	position: relative;
	width: 234px;
	height: 50px;
	background: url(g/inside_left_sectionbox.jpg) top left no-repeat;
	overflow: hidden;
	margin: 0 0 3px 0;
	}
#leftsection p {
	margin: 15px 40px 0  0;
	color: #fff;
	font: 18px arial,sans-serif;
	text-align: right;
	}
#leftnav ul {
	margin: 0;
	padding: 0;
	list-style-type: none;
	}
#leftnav ul li a {
	display: block;
	width: 194px;
	height: 20px;
	margin: 0 0 3px 0;
	background: url(g/inside_left_navbox_2.jpg) top left no-repeat;
	overflow: hidden;
	text-decoration: none;
	color: #00467f;
	font: 13px arial,sans-serif;
	text-align: right;
	padding: 4px 40px 0 0;
	}
#leftnav ul li a:hover {
	background: url(g/inside_left_navbox_2.jpg) left -24px no-repeat;
	}
	
/*
LEFTBOX is the box for left tidbits. Always include the empty div class="leftboxbot" at the bottom
*/

.leftbox {
	position: relative;
	width: 234px;
	background: url(g/inside_left_extrabox_top.jpg) top left no-repeat;
	margin: 17px 0 0 0;
	}
.leftboxcont {
	padding: 8px 8px 0 8px;
	margin: 0 0 -5px 0;
	}
.leftboxbot {
	width: 234px;
	height: 11px;
	background: url(g/inside_left_extrabox_bot.jpg) top left no-repeat;
	}
.leftboxcont h1, .leftboxcont h2, .leftboxcont h3, .leftboxcont h4, .leftboxcont h5, .leftboxcont h6 {
	font: bold 14px arial,sans-serif;
	color: #fff;
	margin: 0 0 6px 0;
	padding: 0;
	text-align: center;
	}
.leftboxcont p, .leftboxcont li, .leftboxcont td {
	font: 13px/17px arial,sans-serif;
	color: #000;
	margin: 0 0 5px 0;
	padding: 0;
	}
.leftboxcont strong {
	color: #fff;
	}
.leftboxcont img {
	margin: 3px 0 0 0;
	}
.leftboxcont a {
	color: #fff;
	text-decoration: none;
	}

/*
MAIN is the main content container
*/
#main {
	float: left;
	width: 530px;
	position: relative;
	padding: 30px 17px 0 17px;
	background: url(g/inside_textbox_top.jpg) top left no-repeat;
	margin: 0;
	}
.wide #main {
	width: 780px;
	padding: 30px 17px 0 17px;
	background: url(g/inside_textbox_top_wide.jpg) top left no-repeat;
	}
#main h1, #main h2, #main h3, #main h4, #main h5, #main h6 {
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	color: #fff;
	margin: 0 0 8px 0;
	padding: 0;
	}
#main h1 {
	font-size: 20px;
	}
#main h2 {
	font-size: 16px;
	}
#main h3 {
	font-size: 14px;
	font-weight: bold;
	}
#main h4 {
	font-size: 14px;
	}
#main h5 {
	font-size: 12px;
	font-weight: bold;
	}
#main p, #main li, #main td {
	font: 12px/17px arial,sans-serif;
	color: #000;
	margin: 0 0 8px 0;
	padding: 0;
	}
#main a {
	text-decoration: none;
	color: #013b6b;
	font-weight: bold;
	}
#main a:hover {
	text-decoration: underline;
	}

/*
Images
*/

.imgleft {
	float: left;
	padding: 0;
	margin: 2px 8px 8px 0;
	}
.imgright {
	float: right;
	padding: 0;
	margin: 2px 0 8px 8px;
	}
	
/*---------- bubble tooltip -----------*/

a.tt{
    position:relative;
    z-index:800;
}
a.tt span{ display: none; }

/*background:; ie hack, something must be changed in a for ie to execute it*/
a.tt:hover { 
	z-index:1000; 
	color: #aaaaff; 
	background:transparent;
	cursor: default;
	text-decoration: none !important;
	}
a.tt.active:hover { 
	cursor: pointer;
	text-decoration: underline !important;
	}
a.tt:hover span.tooltip{
	font: 10px arial,sans-serif;
    display:block;
    position:absolute;
    top:20px; left:50px;
	padding: 16px 10px 6px 10px;
	width:380px;
	color: #224b6d;
	background: url(g/rolloverbox.gif) top left no-repeat;
    text-align: left;
	border-bottom: 1px solid #224b6d;
	filter: alpha(opacity:90);
	KHTMLOpacity: 0.90;
	MozOpacity: 0.90;
	opacity: 0.90;
	font-eight: normal !important;
}
a.tt.active:hover span.tooltip { 
	text-decoration: underline !important;
	}

table.helpbox, table.helpmore  {
	border-collapse: collapse;
	border: 0;
	margin: 3px 0 !important;
	width: 100%;
}
table.helpmore {
	padding: 6px !important;
	margin: 8px 0 !important;
	background: #7297ab url(g/contact_small_box_top_blue.gif) top left no-repeat;
}
.helpbox td, .helpmore td {
	font: 11px/13px arial,sans-serif !important;
	padding: 4px 0 !important;
	background-image: none;
}
.helpmore td {
	padding: 4px !important;
}
.helpmore tr.lastrow {
	background: url(g/contact_small_box_bot_blue.gif) bottom left no-repeat;
	position: relative;
}
.helpbox tr, .helpmore tr {
	border-top: 1px dotted #799daf !important;
}
.helpbox tr.solidborder, .helpmore tr.solidborder {
	border-top: 1px solid #799daf !important;
}
.helpbox tr.noborder, .helpmore tr.noborder {
	border-top: transparent !important;
}
.helpbox td.helpleft, .helpmore td.helpleft {
	vertical-align: top;
	text-align: left;
	padding-right: 3px;
	width: 55%;
	color: #00437b !important;
}
.helpbox td.helpright, .helpmore td.helpright {
	vertical-align: top;
	text-align: right;
	width: 45%;
}

/*
NEW REG BUTTONS
*/

#headerreg {
	position: absolute;
	top: 22px;
	right: 30px;
	width: 400px;
	height: 40px;
	}
#headerreg p {
	text-align: right;
	margin: 0;
	padding: 0;
	font: 12px/12px arial,sans-serif;
	}
#headerreg a {
	text-decoration: none;
	color: #333;
	}
#headerreg a:hover {
	text-decoration: underline;
	}
#headerreg a.regbutton {
	margin: 0 0 0 10px;
	background: #4479a4;
	padding: 10px 12px;
	color: #fff;
	border: 1px solid #fff;
	-moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
	-moz-box-shadow: 0 0 4px #555;
	-webkit-box-shadow: 0 0 4px #555;
	box-shadow: 0 0 4px #555;
	/* For IE 8 */
	-ms-filter: "progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#555555')";
	/* For IE 5.5 - 7 */
	filter: progid:DXImageTransform.Microsoft.Shadow(Strength=4, Direction=0, Color='#555555');
	}
#headerreg a.regbutton:hover {
	text-decoration: none;
	background: #346994;
	}